    /* Webkit */
    ::selection {
    background: #afafaf;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #afafaf;
    }




    body{
    	    	 color: #383838;     	 font-size: 14px;     	font-weight: 400;    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(241,234,224,1);
}







header.sticky .header_bottom{
	background-color: rgba(241,234,224,1) !important;
}






						.content{
				margin-top: -100px;
			}
				
	




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 23.5px;
        }







nav.main_menu > ul > li > a{
	 color: #565656; 		font-family: 'Playfair Display', sans-serif;
		 font-size: 14px;     	 font-style: normal; 	 font-weight: 600; 		 text-transform: none; }


		nav.main_menu ul li a span.underline_dash,
		nav.vertical_menu ul li a span.underline_dash{
		background-color: #565656 !important		}
			nav.main_menu ul li.active a span.underline_dash,
		nav.vertical_menu ul li.active a span.underline_dash{
			background-color: #565656;
		}
			nav.main_menu ul li:hover a span.underline_dash,
		nav.vertical_menu ul li:hover a span.underline_dash{
			background-color: #565656;
		}

	

nav.main_menu ul li:hover a {
	 color: #565656; }

		nav.main_menu ul li.active a {
			color: #565656		}
	












	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #ffffff;
	}





h1,
.h1,
.title h1 {
		color: #353535; 		font-family: 'Playfair Display', sans-serif;
		font-size: 80px; 		font-style: normal; 	font-weight: 400;         }


h2,
.h2,
h2 a{
	color: #353535; 			font-family: 'Playfair Display', sans-serif;
		font-size: 70px; 			font-weight: 700;     	text-transform: none; }
h3,
.h3,
h3 a{
	color: #353535; 		font-family: 'Playfair Display', sans-serif;
		font-size: 40px; 			font-weight: 700;     	text-transform: none; }
h4,
.h4,
h4 a{
	color: #191919; 			font-family: 'Roboto', sans-serif;
		font-size: 16px; 	line-height: 26px; 	font-style: normal; 	font-weight: 600;     	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #383838; 		font-family: 'Playfair Display', sans-serif;
		font-size: 18px; 		font-style: normal; 	font-weight: 500;     	text-transform: none; }
    p{
    	color: #383838;    	    		font-family: 'Roboto', sans-serif;
    	    	font-size: 14px;    	    	font-style: normal;    	font-weight: 400;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #383838;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #383838 !important;    }
    a, p a{
	color: #919191;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #919191;
	}
	















.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #ffffff;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #ffffff !important;
	}


	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #c6c6c6;
	}
    .footer_top a
	{
        color: #919191 !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #919191;
    }
    .footer_top a:hover
	{
        color: #f1eae0 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #f1eae0;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#f1eae0;
	}






	.footer_top h5 {
font-size: 14px;font-weight: 500;color: #5b5b5b	}




    .footer_bottom_holder,
    .footer_bottom,
    .footer_bottom p,
    .footer_bottom_holder p,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
	font-family: "Playfair Display", sans-serif;font-size: 14px	}




























/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #3f3f3f;font-size: 26px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #3f3f3f;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #adadad; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #adadad;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		background-color: #f1eae0;border-color: #f1eae0;border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;color: #282828;font-family: Playfair Display;font-size: 16px;text-transform: none;	}

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
		color: #282828;background-color: #d1d1d1;border-color: #d1d1d1;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
		background-color: #ffffff;border-color: #0c0c0c;border-width: 1px;border-style:solid;font-family: Playfair Display;font-style: normal;font-weight: 500;text-transform: none;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus{
		background-color: #ffffff;border-color: #c9c9c9;	}









												













































































	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








